# InternalHandlersUpdateCommentRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**content** | **string** |  | [default to undefined]

## Example

```typescript
import { InternalHandlersUpdateCommentRequest } from './api';

const instance: InternalHandlersUpdateCommentRequest = {
    content,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
